<template>
  <g>
    <defs>
      <path
        id="mobile@1x-a"
        d="M15.428748,3 C16.8490916,3 18,4.11596582 18,5.49259519 L18,5.49259519 L18,17.1232686 C18,18.499898 16.8490916,19.6153846 15.428748,19.6153846 L15.428748,19.6153846 L8.57174638,19.6153846 C7.15140279,19.6153846 6,18.499898 6,17.1232686 L6,17.1232686 L6,5.49259519 C6,4.11596582 7.15140279,3 8.57174638,3 L8.57174638,3 Z M15.428748,4.66173013 L8.57174638,4.66173013 C8.09813373,4.66173013 7.71449759,5.03403817 7.71449759,5.49259519 L7.71449759,5.49259519 L7.71449759,17.1232686 C7.71449759,17.5818256 8.09813373,17.9536545 8.57174638,17.9536545 L8.57174638,17.9536545 L15.428748,17.9536545 C15.9023606,17.9536545 16.2859968,17.5818256 16.2859968,17.1232686 L16.2859968,17.1232686 L16.2859968,5.49259519 C16.2859968,5.03403817 15.9023606,4.66173013 15.428748,4.66173013 L15.428748,4.66173013 Z M10.8338931,13.8378199 C11.2256727,13.4684439 11.7858987,13.3106523 12.3271981,13.4173409 L12.3271981,13.4173409 L12.6224523,13.5419605 C12.7265483,13.5751326 12.8259127,13.6226494 12.9177065,13.6818213 L12.9177065,13.6818213 L13.1637517,13.8674058 C13.3094861,14.0063701 13.4258844,14.1704375 13.5082149,14.3497462 C13.7646697,14.9289134 13.6293449,15.5977349 13.1637517,16.0442136 C13.0009833,16.1804882 12.8183421,16.2961423 12.6224523,16.3857967 C12.2221557,16.5391056 11.7735964,16.5382091 11.3751925,16.3822105 C10.5386389,16.053179 10.1421276,15.1422908 10.4894299,14.3497462 C10.5727067,14.1614721 10.689105,13.9884392 10.8338931,13.8378199 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#mobile@1x-a" />
    </g>
  </g>
</template>
